{
  "minecraft": {
    "version": "1.19.2",
    "modLoaders": [
      {
        "id": "fabric-0.14.9",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "TERRALAND [1.19.2]",
  "version": "v1.6",
  "author": "",
  "files": [
    {
      "projectID": 527023,
      "fileID": 3898689,
      "required": true
    },
    {
      "projectID": 393563,
      "fileID": 3848824,
      "required": true
    },
    {
      "projectID": 615134,
      "fileID": 3903798,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 3924492,
      "required": true
    },
    {
      "projectID": 563616,
      "fileID": 3900851,
      "required": true
    },
    {
      "projectID": 393442,
      "fileID": 3824820,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 3905695,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 3921681,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 3920857,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 3912883,
      "required": true
    },
    {
      "projectID": 539382,
      "fileID": 3922111,
      "required": true
    },
    {
      "projectID": 308702,
      "fileID": 3920481,
      "required": true
    },
    {
      "projectID": 417510,
      "fileID": 3824078,
      "required": true
    },
    {
      "projectID": 538850,
      "fileID": 3832982,
      "required": true
    },
    {
      "projectID": 467028,
      "fileID": 3903845,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 3820973,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 3899705,
      "required": true
    },
    {
      "projectID": 547434,
      "fileID": 3913321,
      "required": true
    },
    {
      "projectID": 360438,
      "fileID": 3923806,
      "required": true
    },
    {
      "projectID": 542478,
      "fileID": 3848255,
      "required": true
    },
    {
      "projectID": 243190,
      "fileID": 3913422,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 3923444,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 3906387,
      "required": true
    },
    {
      "projectID": 514882,
      "fileID": 3847856,
      "required": true
    },
    {
      "projectID": 416796,
      "fileID": 3923664,
      "required": true
    },
    {
      "projectID": 416797,
      "fileID": 3912983,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 3905696,
      "required": true
    }
  ],
  "overrides": "overrides"
}